extends layout

block content
//  
  h1= title
  p Welcome to #{title}
    div#wardList
      ul.wardListLinks
        li 
            a(href="/wards/Ashley") Ashley
        li 
            a(href="Avonmouth_LawrenceWeston") Avonmouth and Lawrence Weston
        li 
            a(href="Bedmister") Bedmister
        li 
            a(href="Bishopston_AshleyDown") Bishopston and Ashley Down
        li 
            a(href="Brislington_East") Brislington East
        li 
            a(href="Brislingtom_West") Brislington West
        li 
            a(href="Central") Central
        li 
            a(href="Clifton") Clifton
        li 
            a(href="Clifton_Down") Clifton Down
        li 
            a(href="Cotham") Cotham
        li 
            a(href="Easton") Easton
        li 
            a(href="Eastville") Eastville
        li 
            a(href="Filwood") Filwood
        li  
            a(href="Frome_Vale") Frome Vale
        li 
            a(href="Hartcliffe_Withywood") Hartcliffe &amp; Withywood   
        li 
            a(href="Henbury_Brentry") Henbury &amp; Brentry
        li 
            a(href="Hengrove_Whitchurch_Park") Hengrove &amp; Whitchurch Park
        li 
            a(href="Hillfields") Hillfields
        li 
            a(href="Horefield") Horfield
        li 
            a(href="Hotwells_Harbourside") Hotwells &amp; Harbourside
        li 
            a(href="Knowle") Knowle
        li 
            a(href="Lawrence_Hill") Lawrence Hill
        li 
            a(href="Lockleaze") Lockleaze
        li 
            a(href="Redland") Redland
        li 
            a(href="StGeorge_Central") St George Central
        li 
            a(href="StGeorge_West") St George West
        li 
            a(href="Southmead") Southmead
        li 
            a(href="Southville") Southville
        li 
            a(href="Stockwood") Stockwood
        li 
            a(href="Stoke_Bishop") Stoke Bishop
        li 
            a(href="Wesbury_On_Trym") Westbury-on-Trym &amp; Henleaze
        li 
            a(href="Windmill_Hill") Windmill Hill
